.titleBar { margin-bottom: 5px!important; }

Patch macht Probleme

Dieses Thema im Forum "FRITZ!Box Fon: Modifikationen" wurde erstellt von kidax, 25 Jan. 2007.

  1. kidax

    kidax Neuer User

    Registriert seit:
    23 Jan. 2007
    Beiträge:
    47
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hallo,

    ich habe eine 7170-Box und wollte eigentlich den ds-sahne.mod aufspielen.
    Ich habe dazu erstmal den mod und den Patch dazu (ds-0.2.9_26-13.tar.bz2 und ds-0.2.9-p2.patch.bz2) ins /home kopiert. Dann den mod entpackt und weiter nach Anleitung den Patch entpackt. Beim anschließenden Ausführen des Patches bekomme ich den Fehler:

    can't filr to patch at input line 4
    Perhaps you used the wrong -p or --strip option?

    Nun ja, ich habe das richtige -p benutzt (-p0). Gefunden habe etwas in \home\ds-0.2.9_26-13\patches\fon_wlan_7170.
    Aber weiß ich damit nicht viel anzufangen.

    Grüße

    kidax
     
  2. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Für den -13 brauchst du ds-0.2.9-p2.patch nicht!

    MfG Oliver